hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stack <st...@duboce.net>
Subject Re: hbase version
Date Fri, 11 Feb 2011 17:38:21 GMT
What Ryan said.  Before you start, check out the requirements section
in the manual.  It has a section on Hadoop versions:
http://hbase.apache.org/notsoquick.html

St.Ack

On Fri, Feb 11, 2011 at 9:36 AM, Ryan Rawson <ryanobjc@gmail.com> wrote:
> You should run hadoop-20-append or cdh3 and run hbase 0.90.1 which is
> set to be released next week.
>
> -ryan
>
> On Fri, Feb 11, 2011 at 8:12 AM, Joseph Coleman
> <joe.coleman@infinitecampus.com> wrote:
>> Hello if I am going to run hadoop 0.20.2 what version should I use for Hbase that
is compatable?
>>
>

Mime
View raw message